import { SvgIcon, SxProps, Theme } from "@mui/material";

interface Props {
  sx?: SxProps<Theme>;
}

export default function Arrow_right({ sx }: Props) {
  return (
    <SvgIcon
      sx={{
        ...sx,
      }}
    >
      <svg
        version="1.1"
        id="Слой_1"
        xmlns="http://www.w3.org/2000/svg"
        xmlnsXlink="http://www.w3.org/1999/xlink"
        x="0px"
        y="0px"
        viewBox="0 0 50 50"
        enableBackground="new 0 0 50 50" // Добавлено как атрибут SVG
        xmlSpace="preserve"
      >
        <style type="text/css">
          {`
            .st0 { fill: #FFFFFF; stroke: #7E2AEA; stroke-width: 2; stroke-miterlimit: 10; }
            .st1 { fill: none; stroke: #7E2AEA; stroke-width: 2; stroke-linecap: round; stroke-linejoin: round; }
          `}
        </style>
        <g>
          <path
            className="st0"
            d="M43.8,24.7c0,10.4-8.4,18.8-18.8,18.8S6.3,35.1,6.3,24.7S14.7,6,25.1,6S43.8,14.4,43.8,24.7z"
          />
          <path
            className="st1"
            d="M22.7,31.8l7.8-7l-7.8-7"
          />
        </g>
      </svg>
    </SvgIcon>
  );
}