import { SvgIcon, SxProps, Theme } from "@mui/material";

interface Props {
  sx?: SxProps<Theme>;
  className: string;
}

export default function Check({ sx, className }: Props) {
  return (
    <SvgIcon
      sx={{
        ...sx,
      }}
    >
      <svg
        version="1.1"
        id="Слой_1"
        xmlns="http://www.w3.org/2000/svg"
        xmlnsXlink="http://www.w3.org/1999/xlink"
        x="0px"
        y="0px"
        viewBox="0 0 36 36"
        enableBackground="new 0 0 36 36" // Добавлено как атрибут SVG
        xmlSpace="preserve"
      >
        <style type="text/css">
          {`
            .st0 { fill: #FFFFFF; }
            .st1 { fill: none; stroke: #7E2AEA; stroke-width: 1.5; stroke-linecap: round; stroke-linejoin: round; }
          `}
        </style>
        <g>
          <path className="st0" d="M18,36L18,36C8.1,36,0,27.9,0,18l0,0C0,8.1,8.1,0,18,0l0,0c9.9,0,18,8.1,18,18l0,0C36,27.9,27.9,36,18,36z" />
        </g>
        <path className="st1" d="M10.9,15.2L18,23l7-7.8" />
      </svg>
    </SvgIcon>
  );
}