import { defineConfig } from "vite";
import react from "@vitejs/plugin-react";
import svgr from "vite-plugin-svgr";

export default defineConfig(async () => {
  const tsconfigPaths = await import("vite-tsconfig-paths").then((module) => module.default);

  return {
    plugins: [
      react(),
      tsconfigPaths(),
      svgr(),
    ],
    server: {
      port: 3000,
      open: true,
    },
    build: {
      outDir: "dist",
    },
  };
});